Do not use the "custom amount" field for displaying an amount selected by a radio button
Closed, ResolvedPublic3 Story Points

Description

If you choose a given amount, this amount is displayed in the free field

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 30 2016, 3:08 PM
kai.nissen set the point value for this task to 3.Jun 30 2016, 3:08 PM
kai.nissen triaged this task as Normal priority.
kai.nissen moved this task from Incoming to WMDE Fundraising on the TCB-Team board.
kai.nissen added a comment.EditedJul 5 2016, 3:48 PM

This is fixed by PR 549.

Templates needed to be changed:

Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM